10.5 : l'écran bleu en Français

Florian Innocente |
Nous l'avions évoqué lundi dernier déjà (voir notre dépêche) Apple avait identifié le responsable d'un problème au redémarrage après l'installation de Leopard et qui se traduisait par un écran bleu. En cause des logiciels de l'éditeur Unsanity (pas nommé mais aisé à reconnaître) qui modifient en profondeur le comportement du système. Nos forums Leopard relatent également ce problème.

Apple a depuis traduit en français sa note technique donnant une solution pour palier le problème. De son côté Unsanity avait mis en garde sur l'utilisation d'anciennes versions de son logiciel Application Enhancer. Seule la 2.0.3 se désactivera automatiquement avec Leopard.

Enfin, pour ce qui de l'installation de Leopard, l'une des approches les moins risquées consiste à choisir l'option Archiver et installer avec récupération des réglages réseau. Dans ce cas l'utilisateur retrouve son environnement de travail autour d'un système remis à neuf et débarrassé des ces modules de tierces parties. A noter qu'il peut arriver que la fin d'installation avec cette option soit longue (la dernière minute qui n'en finit plus), dans ce cas la patience reste de mise.


avatar zerozerosix | 
Attention quand même pour les gens qui archivent : quand on copie les données d'iCal et d'AdresseBook (dans Application Support), ça ne marche pas. J'ai l'impression que ces nouveaux logiciels utilisent des formats différents ?
avatar v1nce | 
Dommage pour ceux qui ont des bugs, j'ai installé à l'arrache sur 3 ordis et aucun soucis...
avatar Seb du 95 | 
Perso j'ai eu moins de soucis à faire une mise à jour standard qu'une mise à jour avec archivage. Bon, je n'utilise pas de plug-in de tierce partie non plus, c'est sur. Par contre, là où je suis moins heureux c'est dans la prise en charge des imprimantes réseau (la Pro 4000 d'Epson par exemple) où il faut faire preuve de ruse pour arriver à ré-installer le périphérique, et dans les mots de passe réseau qui ne rentrent plus du tout dans le trousseau, il faut tout ressaisir à chaque fois et sur mon parc d'entreprise c'est la galère.
avatar Anonyme (non vérifié) | 
Un truc qui manque à l'installeur de Leopard: archiver-installer sans garder les comptes utilisateur ne garde pas les application tierces dans le dossier "Applications" comme celui de Tiger. Y compris celles qui s'installent en un simple drag & drop. Dommage car c'était pratique pour se créer un compte tout neuf tout en dégageant les préférences, extensions et autres joyeusetés du dossier système.
avatar huexley | 
Entièrement d'accord avec la réaction de Aurélien… Certes Apple n'est pas responsable des applications intallées par les utilisateurs, en particulier celles qui modifie l'OS en profondeur, néenmoins je pense que la faute renviens à Apple qui devrait bien se douter que les ordinateurs qui vont être mis à jour ne sont pas "out of the box" et que dès lors des précautions devraient être prise pour la mise à jour.
avatar oomu | 
> néenmoins je pense que la faute renviens à Apple qui devrait bien se douter que les ordinateurs qui vont >être mis à jour ne sont pas "out of the box" et que dès lors des précautions devraient être prise pour la mise >à jour. si je comprends bien, faut être responsable de tout, même de l'imprévisible ? apple avait largement expliqué dans ses documentations que NAON FAUT PAS faire APE. fallait po, c'est mal, c'est kaput, c'est pas connu, apple peut pas considérer les conséquences, IL savent PAS nul ne peut savoir, ape _injecte_ du code dans TOUS les binaires exécutés d'os x. _tous_ et ce code a le plein pouvoir (il peut surcharger/remplacer des parties du logiciel) -- bien sur qu'apple peut penser à l'univers entier, mais y a des millions de manières d'exploser Os X quand on est utilisateur farfelu : - une extension kernel de la folie - une extension php de la folie - une extension apache de la folie - une bibliothèque de la folie copiée dans /System/Library - un input manager fou - une police de caractère de la mort - un gestionnaire cups (imprimante) qui tue et j'en passe tous ces trucs là sont potentiellement capable de provoquer un raz de marée de comportements inattendus c'est triste ? ben vi ,tel est l'état des technologies qui dépassent largement Apple (ou ibm ou ma grand-mère d'ailleurs) - non, la faute ne revient PAS à apple. elle revient à Logitech et autre qui installent des hacks sans le dire, elle revient à l'utilisateur qui oublie. par contre, je soutiens l'idée qu'à l'avenir apple serait bien avisé de dégommer tout bidules suspects qui n'est pas dans sa liste de fichiers de l'os précédents. notons que APE ne peut plus exister dans un os x 64b. les input managers ne fonctionnant pas avec un cocoa 64b. je trouve cela triste car c'est un mécanisme puissant pour étendre une application mais.. bah les gens préfèrent insulter leur prochain que d'assumer eux même. j'en ai cassé des linux et osx avec mes expériences satanistes, j'assume.
avatar Bocan | 
Et moi pendant ce temps-là... j'attends toujours ma mise à jour 10.4.11 ! Des nouvelles à propos de celle-ci?

CONNEXION UTILISATEUR